View Issue Details

IDProjectCategoryView StatusLast Update
0002631Far ManagerViewerpublic2014-04-06 19:42
ReporterCyberShadowAssigned ToDrKnS 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0002631: Переполнение буфера при просмотре файлов с шириной окна и строки > 512 символов
DescriptionВиноваты константа mline и буферы использующие ее как длину. При повышении значении константы проблема не проявляется.
TagsNo tags attached.
Build3845

Activities

DrKnS

2014-03-29 22:23

administrator   bugnote:0012058

3845

CyberShadow

2014-04-03 04:14

reporter   bugnote:0012091

Спасибо

Issue History

Date Modified Username Field Change
2014-03-27 14:11 CyberShadow New Issue
2014-03-29 22:23 DrKnS Note Added: 0012058
2014-03-29 22:23 DrKnS Assigned To => DrKnS
2014-03-29 22:23 DrKnS Status new => feedback
2014-04-03 04:14 CyberShadow Note Added: 0012091
2014-04-03 04:14 CyberShadow Status feedback => assigned
2014-04-06 19:42 DrKnS Build => 3845
2014-04-06 19:42 DrKnS Status assigned => closed
2014-04-06 19:42 DrKnS Resolution open => fixed
2014-04-06 19:42 DrKnS Fixed in Version => 3.0